.engloba-catalogo{width:100%;float:left;margin: 207px 0 0 0;}
.titulo{width:100%;float:left;font: 38px montserrat-extrabold;color:#000000;text-align: center;margin: 67px 0 80px 0;}
.fundo-footer{ width: 100%; height:425px;float: left; background: #fff}

.direita{width:42.5%;height:auto;float:left;}
.direita .local{width:100%;height:auto;float:left;display: flex;align-items: center;padding: 0;background: none;}
.direita .img-local{width:28px;height:28px;float:left;background: url(../img/footer/localizacao.svg) no-repeat center #da251c ; border-radius: 50%;background-size: 12px 12px;margin:0 11px 0 0;}
.direita .local p{float:left;font:11px montserrat-bold;color:#545559;}
.onde{font:15px montserrat-regular;color:#545559;float: left;margin: 25px 0 0 0;}

.engloba-form{width:100%;float:left;display: block;}
.taminput{width:100%;float: left;}
.ftelefone{width:100%;float: left;display: flex;justify-content: space-between;}
.ftelefone input{width:48% !important;float: left;}
.formulario-footer-padrao-1 { float: left;width: 100%;}
.formulario-footer-padrao-1 input{ -webkit-appearance: none; width:calc(100% - 10px); float: left; border: none; margin: 0 0 25px 0; background: #c2c3c4; font: 12.12px montserrat-regular;color: #242426; height: 46px; padding: 0 0 0 10px}
.formulario-footer-padrao-1 textarea{ -webkit-appearance: none; overflow: hidden;float: right; border: none; width: calc(100% - 1%); background: #c2c3c4;font: 12.12px montserrat-regular; color: #242426; height: 107px; padding: 10px 0 0 1%;margin: 0 0 30px 0;}
.formulario-footer-padrao-1 button{ font:11.55px montserrat-extrabold; width: 100%; float:right; border: none;background: #da251c  ;color: #ffffff; height: 39px;margin:0px 0 50px 0;background-size:10px 10px;}
.formulario-footer-padrao-1 button:hover{transition:0.3s;font:11.55px montserrat-extrabold; width: 100%; float:right; border: none;background:#000;color: #ffffff; height: 39px;margin:0px 0 50px 0;background-size:10px 10px;}
::-webkit-input-placeholder{ color: #242426; font: 14px montserrat-regular;}
:placeholder-shown{ color: #242426; font: 14px montserrat-regular;}
:-ms-input-placeholder{ color: #242426; font: 14px montserrat-regular;}

.copy{width: 100%; float: left; background: #000; height: 47px; color: #fff}
.copy p{ font: 11px Open_sansregular}
.c1, .c2{float: left; margin: 15px 0px; width: 50%; text-align: center;}
.c2 a{ background: url(../img/footer/sites10-agencia-de-marketing-digital.svg) no-repeat center; position: absolute; width: 80px; height: 27px; margin:-5px 0 0 0px; background-size: 62px;}
.mg-70{margin-left: 80px} 
 
.taminput select{width:100%;margin: 0 0 30px 0;}
.anexo{background:url(../img/footer/anexo.png)no-repeat right #c2c3c4!important;width:48%!important;float:left!important;font:14px montserrat-regular!important;color:#000!important;position:relative;}
.anexo input{width:62%;float:left;background:none!important;margin:20px 0;font:14px montserrat-regular;padding: 0;cursor: pointer;}
.anexo:after{width:62%;float:left;background:#c2c3c4!important;margin:20px 0;font:14px montserrat-regular;padding:14px 0 14px 10px;cursor:pointer;content:'Anexar Curriculo';margin:0;z-index:999999;position:absolute;left:0;bottom:0;}

label{-webkit-appearance:none;float:right;width:462px;height:39px;border:none;background:transparent;margin:0 27px 27px 0;padding:0 0 0 10px;color:#fff;position:relative;z-index:2;cursor:pointer;}
.formulario-footer-padrao-2 input{-webkit-appearance:none;float:left;width:462px;height:39px;border:none;background:#151c26;margin:0 29px 27px 0;padding:0 0 0 10px;color:#fff;}
.fundo-footer{display:none;}


.ativo-menu-1{box-shadow: 0;}
.ativo-menu-4{box-shadow: inset 0 6px 0px 0 #da251c!important;}
.ativo-menu-3{box-shadow: 0;}
.ativo-menu-2{box-shadow: 0;}
.ativo-menu-5{box-shadow: 0;}
@media (max-width:1200px){
.direito{display: block;
}

@media (max-width: 990px){
    .ativo-menu-4{ background:#da251c !important; box-shadow: inset 10px 0px 0px 0px #da251c !important;color: #ffffff !important;}
    .ativo-menu-2{box-shadow: 0;}
    .ativo-menu-3{box-shadow: 0;}
    .ativo-menu-5{ box-shadow: 0;}
    .ativo-menu-1{box-shadow: 0;}

.engloba-catalogo{margin: 90px 0 0 0;}
.fundo-footer{height:auto;}
.titulo{margin: 20px 0;font-size:20px;}
.titulo br{display: none;}

.direita .local{display: none;}
.direita .local p {font-size: 20px;}
.direita .local p span{font-size: 20px;text-align: center;}
.onde{width:100%;float:left;text-align:center;margin: 20px 0;}

.direita .img-local{display: none;}

.taminput {width: 100%!important;}
::-webkit-input-placeholder{ color: #242426; font: 14.12px montserrat-regular;}
.formulario-footer-padrao-1 { float: left;width: 94%;margin:0px 3% 20px 3%;}
.formulario-footer-padrao-1 textarea{width:98%; }
.formulario-footer-padrao-1 .ftelefone{flex-flow: wrap;}
.formulario-footer-padrao-1 .ftelefone input{width:98% !important; font-size: 14.12px;color: #242426;}
.formulario-footer-padrao-1 textarea{background: #c2c3c4;font: 14.12px montserrat-regular;padding: 10px 0 0 2%;}
.formulario-footer-padrao-1 input{width:97%;float:left;}
.formulario-footer-padrao-1 .ftelefone input-number{width: 100%;float: left;display: flex;justify-content: space-between;}
.formulario-footer-padrao-1 button{width:100%;margin:0;}

.anexo{width:100%;}

.caminho{width:462px !important;float:right !important;margin:-66px 27px 0 0 !important;background:url(../img/contato/seletor.png)no-repeat center top !important;background-size: 100% !important;}
.anexo:after{width:calc(100% - 10px)!important;float:left;background: url(../img/footer/anexo.png)no-repeat right #c2c3c4!important;margin:20px 0;font:14px montserrat-regular;padding:14px 0 14px 10px;cursor:pointer;content:'Anexar Curriculo';margin:0;z-index:0;position:absolute;left:0;bottom:0;}
.formulario-footer-padrao-1 textarea{ width:calc(100% - 2%);}
.c1{ width: 100%; margin: 15px 0px 0;}
.c2{ width: 100%;} 
.c2 a{ margin: -7px 0 0 0px;}
.copy{ height: auto;}
.copy p{ font-size: 10px;}
.fundo-footer{display: none;}
}
}